RubyGems Navigation menu

brakeman-lib 5.0.0.pre1

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.

Versions:

  1. 5.0.4 - June 08, 2021 (163 KB)
  2. 5.0.2 - June 07, 2021 (165 KB)
  3. 5.0.1 - April 28, 2021 (163 KB)
  4. 5.0.0 - January 27, 2021 (163 KB)
  5. 5.0.0.pre1 - November 18, 2020 (161 KB)
Show all versions (42 total)

Runtime Dependencies (10):

Development Dependencies (4):

Owners:

Pushed by:

Authors:

  • Justin Collins

SHA 256 checksum:

2e459292207b691a4d1f832cd58ad4cdf02eced40265ed39fcbc982dc5fe1a2b

Total downloads 33,326

For this version 316

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Brakeman Public Use License

Required Ruby Version: >= 2.4.0

Required Rubygems Version: > 1.3.1

Links: